<?php
/**
 * SwipeHQ Checkout Payment Module
 *
 * @package languageDefines
 * @copyright Copyright 2012 OptimizerHQ Ltd.
 * @copyright Portions Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 */

  define('MODULE_PAYMENT_SWIPEHQ_TEXT_ADMIN_TITLE', 'SwipeHQ Checkout');
  define('MODULE_PAYMENT_SWIPEHQ_TEXT_CATALOG_TITLE', 'Credit Card (SwipeHQ)');  // Payment option title as displayed to the customer
  define('MODULE_PAYMENT_SWIPEHQ_TEXT_CATALOG_LOGO', '<img src="http://www.swipehq.com/images/checkout-logo.png" alt="SwipeHQ Checkout" title="SwipeHQ Checkout" width="90" /> &nbsp;' .
                                                    '<span class="smallText">Credit Card via SwipeHQ Checkout</span>');
  

  if (MODULE_PAYMENT_SWIPEHQ_STATUS == 'True') {
    define('MODULE_PAYMENT_SWIPEHQ_TEXT_DESCRIPTION', '<a target="_blank" href="https://merchant.swipehq.com">SwipeHQ Checkout Merchant Login</a>');
  } else {
    define('MODULE_PAYMENT_SWIPEHQ_TEXT_DESCRIPTION', '<a target="_blank" href="http://www.swipehq.com/support/support_detail.php?cat=General+Questions&title=Becoming+a+Swipe+HQ+Checkout+merchant">How to become a Swipe HQ Checkout merchant</a><br /><br />
        <a target="_blank" href="https://merchant.swipehq.com">SwipeHQ Checkout Merchant Login</a><br /><br /><strong>Requirements:</strong><br /><hr />*<strong>SwipeHQ Checkout Merchant Account</strong> (see link above to signup)<br />*<strong>SwipeHQ Checkout Merchant ID and API Key</strong> available from your Merchant Area');
  }

  define('MODULE_PAYMENT_SWIPEHQ_TEXT_ERROR_MESSAGE', 'There has been an error processing your order. Please try again.');
  define('MODULE_PAYMENT_SWIPEHQ_TEXT_PAYMENT_ERROR_MESSAGE', 'There has been an error processing your payment. Please try again.');
  define('MODULE_PAYMENT_SWIPEHQ_TEXT_TEST_MODE_MESSAGE', 'The payment module SwipeHQ works in testing mode.');
  
  define('MODULE_PAYMENT_SWIPEHQ_REDIRECT_MESSAGE', 'If you are not redirected please click here');