function check_config(){
    
    var docBody = jQuery(document.body);
        
    var docTables = docBody.children("table");

    var resultsTable = jQuery(docTables[docTables.length-2]);
    
    
    var resultsTd = resultsTable.find('td');

    var elementToRemove = jQuery("#check_config_results");
    if(elementToRemove!=null && typeof(elementToRemove)!="undefined"){
        elementToRemove.remove();
    }

    var elementToInsert = document.createElement('div');
    elementToInsert.setAttribute('id', 'check_config_results');
    elementToInsert.setAttribute('style', 'width:100%;height:100%');
    elementToInsert.innerHTML = '<p style=\"line-height:1;font-size:15px\">Checking config, please wait...</p>';
    resultsTd.append(elementToInsert);
    
    
    var merchantId = jQuery("input[name='configuration[MODULE_PAYMENT_SWIPEHQ_MERCHANT_ID]']").val();
    var apiKey = jQuery("input[name='configuration[MODULE_PAYMENT_SWIPEHQ_API_KEY]']").val();
    var apiURL = jQuery("input[name='configuration[MODULE_PAYMENT_SWIPEHQ_API_URL]']").val();
    var paymentURL = jQuery("input[name='configuration[MODULE_PAYMENT_SWIPEHQ_PAYMENT_PAGE_URL]']").val();
    
    var testUrl = '../swipehq_test_plugin.php';
    var urlToLoad = testUrl+'?merchant_id='+merchantId+'&api_key='+apiKey+'&api_url='+apiURL+'&payment_page_url='+paymentURL;

    jQuery('#check_config_results').load(urlToLoad);
}

jQuery(document).ready(function(){

    var merchantIdField = jQuery("input[name='configuration[MODULE_PAYMENT_SWIPEHQ_MERCHANT_ID]']");
    
    var inEditMode = false;
    
    if(merchantIdField!=null && typeof(merchantIdField)!="undefined"){
        if(merchantIdField.length>0){
            inEditMode = true;
        }
    }
    
    
    
    if(inEditMode){
        
        var docBody = jQuery(document.body);
        
        var docTables = docBody.children("table");
        
        var lastTable = jQuery(docTables[docTables.length-1]);
        

        var newTable = document.createElement('table');
        newTable.setAttribute('border', '0');
        newTable.setAttribute('width', '100%');
        newTable.setAttribute('cellspacing', '2');
        newTable.setAttribute('cellpadding', '2');
        lastTable.before(newTable);

         
        //table for check results div
        var newTable2 = document.createElement('table');
        newTable2.setAttribute('border', '0');
        newTable2.setAttribute('width', '100%');
        newTable2.setAttribute('cellspacing', '2');
        newTable2.setAttribute('cellpadding', '2');
        lastTable.before(newTable2);


        var newRowForResult = document.createElement('tr');
        jQuery(newTable2).append(newRowForResult);

        var newCellForResult = document.createElement('td');
        newCellForResult.setAttribute('width', '100%');
        jQuery(newRowForResult).append(newCellForResult);


        var newRow = document.createElement('tr');
        jQuery(newTable).append(newRow);

        var newCell = document.createElement('td');
        var newCell2 = document.createElement('td');
        newCell.setAttribute('width', '75%');
        newCell2.setAttribute('width', '25%');

        jQuery(newRow).append(newCell);
        jQuery(newRow).append(newCell2);

        var buttonToInsert = document.createElement('input');
        buttonToInsert.setAttribute('type', 'button');
        buttonToInsert.setAttribute('value', 'Check Config');
        buttonToInsert.setAttribute('name', 'checkconfig');
        buttonToInsert.setAttribute('onclick', 'check_config();');

        buttonToInsert.setAttribute('style', 'font-size:20px;');
        jQuery(newCell2).append(buttonToInsert);
    }
});